#18 Support for transcode 1.

closed
nobody
None
7
2006-03-29
2006-01-05
Francisco
No

Hi.

Trancode 1 was released, and the latest release is
transcode 1.0.2:
http://www.transcoding.org/cgi-bin/transcode. I think
kavi2svcd should be updated to support this.

Thanks in advance.

Discussion

  • Francisco

    Francisco - 2006-01-05
    • priority: 5 --> 7
     
  • Cornelius Kölbel

    Logged In: YES
    user_id=679733

    Hi,
    sorry for answering that late.
    I got transcode 1.0.2 on my machine. Seems to work alright.

    Do you think of any new features, that should be supported?

    Regards
    Cornelius

     
  • Cornelius Kölbel

    Logged In: YES
    user_id=679733

    comment: kavi2svcd should check the version of transcode:

    by using "transcode -v"

    kavi could store the transcode version it was compiled
    against and checked with.
    If the version is newer or older, it could throw a warning.

     
  • Cornelius Kölbel

    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks